## libsysadm-install-perl 0.35

=== debian/changelog ===
libsysadm-install-perl (0.35-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to uploaders
  * Standards-Version: 3.8.4 (no changes needed)
  * Add spelling_errors.patch to fix spelling error in manpage

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * debian/control: Add versioned (Build-)Depends on liblog-log4perl-perl
    (>= 1.28). 
  * Update Copyright years in debian/copyright for debian/* packaging. 
  * Convert to '3.0 (quilt)' package source format. 
  * debian/patches: Refresh spelling_errors.patch 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 15 Apr 2010 12:32:24 +0200

libsysadm-install-perl (0.33-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Salvatore Bonaccorso ]
  * Fix shebang line for example pointing to real location of perl instead
    of /usr/local/bin/perl fixing an example-wrong-path-for-interpreter
    lintian warning.
  * Refresh debian/changelog with new machine readable format specification as
    in revision 59 of DEP5. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 03 Nov 2009 19:44:16 +0100

libsysadm-install-perl (0.33-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * Add myself to Uploaders 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 13 Sep 2009 10:41:54 +0200

libsysadm-install-perl (0.32-1) unstable; urgency=low

  * New upstream release
    + utf8 handling is configurable instead of using sneaky
      capability detection

 -- Jonathan Yu <frequency@cpan.org>  Sat, 29 Aug 2009 04:51:53 -0400

libsysadm-install-perl (0.31-1) unstable; urgency=low

  * New upstream release
    + slurp() and blurt() now use utf8 mode by default if available
    + added utf8_available() and is_utf8_data()
  * Remove fix-manpage patch, applied upstream (& quilt)
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Added myself to Uploaders and Copyright
  * Miscellaneous cleanups in rules

 -- Jonathan Yu <frequency@cpan.org>  Fri, 28 Aug 2009 08:54:23 -0400

libsysadm-install-perl (0.29-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2 (No changes)
  * debian/patches/fix-manpage:
    - Forward upstream
    - Modify header and add upstream bug tracking number

  [ gregor herrmann ]
  * debian/control:
    - bump build dependency on debhelper (debian/rules uses "--with" and
      "--override_*")
    - add perl-modules (>= 5.10) as an alternative to
      libarchive-tar-perl in Build-Depends-Indep and Suggests
    - remove unversioned (build) dependency on libfile-spec-perl (apparently
      not needed, and in perl-base anyway)
    - remove spurious perl-modules (>= 0.16) from Depends
  * debian/copyright: add License-Alias.

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 02 Jul 2009 23:58:11 +0000

libsysadm-install-perl (0.28-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523267).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * machine readable copyright format
  * fix pod2man errors
  * add README.source
  * remove /usr/bin/

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 23:02:03 -0700

libsysadm-install-perl (0.27-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * Add debian/watch.

  * New upstream release.
  * debian/copyright: use author-independent upstream source URL and add
    actual copyright statement.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 5.
  * Refresh debian/rules, no functional changes.
  * Add (build) dependency on libterm-readkey-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jul 2008 23:21:53 +0200

libsysadm-install-perl (0.20-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467858

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:06 +0100

libsysadm-install-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #324739).

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 23 Aug 2005 20:37:05 +0200
