## libsysadm-install-perl 0.37

=== debian/changelog ===
libsysadm-install-perl (0.37-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 26 Jun 2011 15:14:48 +0200

libsysadm-install-perl (0.36-2) unstable; urgency=low

  * Refresh spelling_errors.patch (offset).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 May 2011 22:53:05 +0200

libsysadm-install-perl (0.36-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license stanzas
  * debian/control: Remove perl (>= 5.10) | libarchive-tar-perl from
    Build-Depends-Indep and Suggests
  * Bump Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Bump Debhelper compat level to 8.
  * debian/control: Bump Build-Depends on debhelper to (>= 8).

 -- Angel Abad <angelabad@gmail.com>  Fri, 06 May 2011 16:59:05 +0200
