=== debian/control ===
Source: libsysadm-install-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-log4perl-perl (>= 1.28),
 libterm-readkey-perl,
 libwww-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Sysadm-Install/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsysadm-install-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsysadm-install-perl/

Package: libsysadm-install-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblog-log4perl-perl (>= 1.28),
 libterm-readkey-perl,
 libwww-perl
Suggests: libexpect-perl
Description: module for typical installation tasks of system administrators
 Sysadm::Install executes shell-like commands performing typical
 installation tasks: Copying files, extracting tarballs, calling make.
 It has a fail once and die policy, meticulously checking the result
 of every operation and calling die() immeditatly if anything fails.
 .
 Sysadm::Install also supports a dry_run mode, in which it 
 logs everything, but suppresses any write actions.
