## libsysadm-install-perl 0.38

=== debian/changelog ===
libsysadm-install-perl (0.38-1) unstable; urgency=low

  [ Angel Abad]
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Angel Abad <angelabad@gmail.com>  Sun, 31 Jul 2011 13:00:56 +0200
