=== debian/control ===
--- 
+++ 
@@ -1,11 +1,6 @@
 Source: libsysadm-install-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liblog-log4perl-perl (>= 1.28),
- libterm-readkey-perl,
- libwww-perl,
- perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>,
@@ -13,10 +8,15 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Angel Abad <angelabad@gmail.com>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: liblog-log4perl-perl (>= 1.28),
+ libterm-readkey-perl,
+ libwww-perl,
+ perl
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsysadm-install-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libsysadm-install-perl.git
 Homepage: http://search.cpan.org/dist/Sysadm-Install/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsysadm-install-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsysadm-install-perl/
 
 Package: libsysadm-install-perl
 Architecture: all
