## libsysadm-install-perl 0.39

=== debian/changelog ===
libsysadm-install-perl (0.39-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.39
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 17 May 2012 10:41:26 +0200
