=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Nathan Handler <nhandler@ubuntu.com>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liblog-log4perl-perl (>= 1.28),
  libterm-readkey-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsysadm-install-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsysadm-install-perl.git
 Homepage: http://search.cpan.org/dist/Sysadm-Install/
