=== debian/watch ===
version=3
http://search.cpan.org/dist/Sysadm-Install/  .+/Sysadm-Install-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
