## libsysadm-install-perl 0.42

=== debian/changelog ===
libsysadm-install-perl (0.42-1) unstable; urgency=low

  * Imported Upstream version 0.42
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Refresh spelling_errors.patch (offset)
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Jan 2013 07:03:50 +0100

libsysadm-install-perl (0.41-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.41
  * Refresh spelling_errors.patch patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Dec 2012 10:20:11 +0100

libsysadm-install-perl (0.40-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Angel Abad ]
  * Imported Upstream version 0.40
  * debian/patches/spelling_errors.patch: Refresh patch
  * Bump Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Update Debian years

 -- Angel Abad <angel@debian.org>  Fri, 21 Sep 2012 14:15:08 +0200
