=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liblog-log4perl-perl (>= 1.28),
+Build-Depends-Indep: liblog-log4perl-perl,
  libterm-readkey-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsysadm-install-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsysadm-install-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsysadm-install-perl.git
 Homepage: http://search.cpan.org/dist/Sysadm-Install/
 
 Package: libsysadm-install-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- liblog-log4perl-perl (>= 1.28),
+ liblog-log4perl-perl,
  libterm-readkey-perl,
  libwww-perl
 Suggests: libexpect-perl
