## libsysadm-install-perl 0.43

=== debian/changelog ===
libsysadm-install-perl (0.43-1) unstable; urgency=low

  * Imported Upstream version 0.43
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Refresh spelling_errors.patch patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 May 2013 19:37:24 +0200
