=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsysadm-install-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsysadm-install-perl.git
-Homepage: http://search.cpan.org/dist/Sysadm-Install/
+Homepage: https://metacpan.org/release/Sysadm-Install/
 
 Package: libsysadm-install-perl
 Architecture: all
