=== debian/watch ===
version=3
https://metacpan.org/release/Sysadm-Install/  .+/Sysadm-Install-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
