## libsysadm-install-perl 0.44

=== debian/changelog ===
libsysadm-install-perl (0.44-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.44
  * Add (build-)dependency for File::Which.
    Add versioned Build-Depends-Indep and Depends on libfile-which-perl (>=
    1.09) for File::Which use.
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian Policy 3.9.5
  * Referesh spelling_errors.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 May 2014 08:02:35 +0200
