## libsysadm-install-perl 0.46

=== debian/changelog ===
libsysadm-install-perl (0.46-1) unstable; urgency=medium

  * Import upstream version 0.46
  * Refresh spelling_errors.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Jun 2015 08:08:54 +0200

libsysadm-install-perl (0.45-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.45
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 May 2015 12:18:37 +0200
