=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  libterm-readkey-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsysadm-install-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsysadm-install-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsysadm-install-perl.git
 Homepage: https://metacpan.org/release/Sysadm-Install
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsysadm-install-perl
 Architecture: all
