## libsysadm-install-perl 0.47

=== debian/changelog ===
libsysadm-install-perl (0.47-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.47
  * Relax versioned (Build-)Depends(-Indep) on libfile-which-perl.
    The version required is already satisfied in stable, thus relax the
    versioned dependency to an unversioned dependency on libfile-which-perl.
  * Drop spelling_errors.patch patch
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Add patch for some spelling errors in manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 May 2016 16:46:19 +0200
