=== debian/control ===
--- 
+++ 
@@ -9,23 +9,23 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep:
- libfile-which-perl (>= 1.09),
+ libfile-which-perl,
  liblog-log4perl-perl,
  libterm-readkey-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsysadm-install-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsysadm-install-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsysadm-install-perl.git
 Homepage: https://metacpan.org/release/Sysadm-Install
 Testsuite: autopkgtest-pkg-perl
 
 Package: libsysadm-install-perl
 Architecture: all
 Depends:
- libfile-which-perl (>= 1.09),
+ libfile-which-perl,
  liblog-log4perl-perl,
  libterm-readkey-perl,
  libwww-perl,
