=== debian/control ===
Source: libsysadm-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-which-perl,
                     liblog-log4perl-perl,
                     libterm-readkey-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsysadm-install-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsysadm-install-perl.git
Homepage: https://metacpan.org/release/Sysadm-Install

Package: libsysadm-install-perl
Architecture: all
Depends: libfile-which-perl,
         liblog-log4perl-perl,
         libterm-readkey-perl,
         libwww-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: libexpect-perl
Description: module for typical installation tasks of system administrators
 Sysadm::Install executes shell-like commands performing typical
 installation tasks: Copying files, extracting tarballs, calling make.
 It has a fail once and die policy, meticulously checking the result
 of every operation and calling die() immeditatly if anything fails.
 .
 Sysadm::Install also supports a dry_run mode, in which it
 logs everything, but suppresses any write actions.
