=== debian/watch ===
version=4
https://metacpan.org/release/Sysadm-Install  .+/Sysadm-Install-v?@ANY_VERSION@@ARCHIVE_EXT@$
